#include <iostream>
#include<cstdio>
#include<algorithm>
#include <cmath>
using namespace std;
const int N=1e8+5;
int main()
{
    int t;
    int t1=0;
    int n;
    scanf("%d",&t);
    while(t--)
    {
        scanf("%d",&n);
        for(int i=1;i<=n; i++)
        {

        }
        printf("Case %d: %d\n",++t1,n);
    }
    return 0;
}
